body {color:#000000; }


a:link 		{ color:0080DD; face:arial; font-weight:none; text-decoration:none; }
a:active 	{ color:0080DD; face:arial; font-weight:none; text-decoration:none; }
a:visited 	{ color:0080DD; face:arial; font-weight:none; text-decoration:none; }
a:hover 	{ color:FFFFFF; face:arial; font-weight:bold; text-decoration:none; }

body	{scrollbar-face-color: #002080;
	scrollbar-shadow-color: #000040; 
	scrollbar-highlight-color: #004090;
	scrollbar-3dlight-color: #0080DD; 
	scrollbar-darkshadow-color: #000040; 
	scrollbar-track-color: #000040;
	scrollbar-arrow-color: white}

.all 		{ border: 1px solid #000000; }
.no-o		{ border: 1px solid #000000; border-top-width:0px; }
.no-u		{ border: 1px solid #000000; border-bottom-width:0px; }

.header		{ font-family:Verdana,Arial; font-size:7pt; line-height:7pt; font-weight:none; color:#FFFFFF;}
.blue		{ font-family:Verdana,Arial; font-size:7pt; line-height:7pt; font-weight:none; color:#0080DD;}
.news		{ font-family:Verdana,Arial; font-size:9pt; line-height:10pt; font-weight:none; color:#FFFFFF;}
.text1	 	{ font-family:Verdana,Arial; font-size:7pt; line-height:8pt; font-weight:none; color:#FFFFFF;}
.text2	 	{ font-family:Verdana,Arial; font-size:8pt; line-height:9pt; font-weight:none; color:#FFFFFF;}
.text3	 	{ font-family:Verdana,Arial; font-size:10pt; line-height:11pt; font-weight:none; color:#FFFFFF;}

.dark		{ background-color:#000040; }
.middle		{ background-color:#002080; }
.light		{ background-color:#004090; }
.light2		{ background-color:#0080DD; }
.weiss		{ background-color:#FFFFFF; }
.black		{ background-color:#000000; }
.link		{ background-image:url("gfx/link.PNG"); }
.info		{ background-image:url("gfx/info.PNG"); }

.bg		{ background-color:#002080; }
.bg1		{ background-image:url("gfx/bg1.PNG"); }
.bg2		{ background-image:url("gfx/bg2.PNG"); }

